svgEditor.readLang({
	lang: "ca",
	dir : "ltr",
	common: {
		"ok": "Salvar",
		"cancel": "Cancel",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Feu clic per canviar el color de farciment, shift-clic per canviar el color del traç",
		"zoom_level": "Canviar el nivell de zoom",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Canviar el color de farciment",
		"stroke_color": "Canviar el color del traç",
		"stroke_style": "Canviar estil de traç guió",
		"stroke_width": "Canviar l&#39;amplada del traç",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Canviar l&#39;angle de rotació",
		"blur": "Change gaussian blur value",
		"opacity": "Canviar la opacitat tema seleccionat",
		"circle_cx": "CX cercle Canvi de coordenades",
		"circle_cy": "Cercle Canvi CY coordinar",
		"circle_r": "Ràdio de cercle Canvi",
		"ellipse_cx": "Canviar lipse CX coordinar",
		"ellipse_cy": "Lipse Canvi CY coordinar",
		"ellipse_rx": "Ràdio x lipse Canvi",
		"ellipse_ry": "Ràdio i lipse Canvi",
		"line_x1": "Canviar la línia de partida de la coordenada x",
		"line_x2": "Canviar la línia d&#39;hores de coordenada x",
		"line_y1": "Canviar la línia de partida i de coordinar",
		"line_y2": "Canviar la línia d&#39;hores de coordenada",
		"rect_height": "Rectangle d&#39;alçada Canvi",
		"rect_width": "Ample rectangle Canvi",
		"corner_radius": "Canviar Rectangle Corner Radius",
		"image_width": "Amplada de la imatge Canvi",
		"image_height": "Canviar l&#39;altura de la imatge",
		"image_url": "Canviar URL",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Contingut del text",
		"font_family": "Canviar la font Família",
		"font_size": "Change Font Size",
		"bold": "Text en negreta",
		"italic": "Text en cursiva"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Color de fons / opacitat",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Ajustar al contingut",
		"fit_to_all": "Ajustar a tot el contingut",
		"fit_to_canvas": "Ajustar a la lona",
		"fit_to_layer_content": "Ajustar al contingut de la capa d&#39;",
		"fit_to_sel": "Ajustar a la selecció",
		"align_relative_to": "Alinear pel que fa a ...",
		"relativeTo": "en relació amb:",
		"Pàgina": "Pàgina",
		"largest_object": "objecte més gran",
		"selected_objects": "objectes escollits",
		"smallest_object": "objecte més petit",
		"new_doc": "Nova imatge",
		"open_doc": "Obrir imatge",
		"export_png": "Export as PNG",
		"save_doc": "Guardar imatge",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Alinear baix",
		"align_center": "Alinear al centre",
		"align_left": "Alinear a l&#39;esquerra",
		"align_middle": "Alinear Medi",
		"align_right": "Alinear a la dreta",
		"align_top": "Alinear a dalt",
		"mode_select": "Eina de selecció",
		"mode_fhpath": "Eina Llapis",
		"mode_line": "L&#39;eina",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Free-Hand Rectangle",
		"mode_ellipse": "Lipse",
		"mode_circle": "Cercle",
		"mode_fhellipse": "Free-Hand Ellipse",
		"mode_path": "Path Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "Eina de text",
		"mode_image": "Image Tool",
		"mode_zoom": "Zoom Tool",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Desfés",
		"redo": "Refer",
		"tool_source": "Font Edita",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Elements de Grup de",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Desagrupar elements",
		"docprops": "Propietats del document",
		"imagelib": "Image Library",
		"move_bottom": "Mou al final",
		"move_top": "Mou al principi",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Salvar",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Eliminar capa",
		"move_down": "Mou la capa de Down",
		"new": "Nova capa",
		"rename": "Canvieu el nom de la capa",
		"move_up": "Mou la capa Up",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Seleccioneu predefinides:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});